# Gimp.enum_value_get_desc

    function enum_value_get_desc(enum_class: GObject.EnumClass, enum_value: GObject.EnumValue): String {
        // Gjs wrapper for gimp_enum_value_get_desc()
    }

Retrieves the translated description for a given enum_value.

Since 2.2

enum_class

  a GObject.EnumClass

enum_value

  a GObject.EnumValue from enum_class

Returns

  the translated description of the enum value